
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32228.430
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Onlinemeteo", "Onlinemeteo.csproj", "{1CEA0EEF-BDE7-4EDB-A040-C5CB2A512734}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1CEA0EEF-BDE7-4EDB-A040-C5CB2A512734}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1CEA0EEF-BDE7-4EDB-A040-C5CB2A512734}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1CEA0EEF-BDE7-4EDB-A040-C5CB2A512734}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{1CEA0EEF-BDE7-4EDB-A040-C5CB2A512734}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1CEA0EEF-BDE7-4EDB-A040-C5CB2A512734}.Release|Any CPU.Build.0 = Release|Any CPU
		{1CEA0EEF-BDE7-4EDB-A040-C5CB2A512734}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B6DFC9C2-98DE-4608-BE50-9DF00E5C36D7}
	EndGlobalSection
EndGlobal
